/*
-----------------------------------------------
Name:     QWOCMAP	
Designer: Christina
URL:      www.perhapsperhapsperhaps.blogspot.com
Date:     23 Sept 2006
-----------------------------------------------
Webmaster: Jennifer Greene
Date:      May 2006-2007-2008-2009
----------------------------------------------- */

@font-face {
	font-family: 'CenturyGothic';
	src: url('../fonts/Centurygothic.eot');
	src: url('../fonts/Centurygothic.eot?iefix') format('eot'), 
	     url('../fonts/Centurygothic.woff') format('woff'),
	     url('../fonts/Centurygothic.ttf') format('truetype'),
	     url('../fonts/Centurygothic.svg#webfontd60hyItJ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fonts/gothicb-webfont.eot');
    src: url('../fonts/gothicb-webfont.eot?iefix') format('eot'),
         url('../fonts/gothicb-webfont.woff') format('woff'),
         url('../fonts/gothicb-webfont.ttf') format('truetype'),
         url('../fonts/gothicb-webfont.svg#webfontB4VHa0q7') format('svg');
    font-weight: bold;
    font-style: normal;

}

/* Header
----------------------------------------------- */

/* Content
----------------------------------------------- */

#festmaincontent {
  background-color: black; 
  background-image: url(column_bg_festmain.gif); /* column background colors */
  background-repeat: repeat-y;
  /* what appears to be a border-right of light orange is actually in column_bg.gif*/
  border-bottom: 6px solid #FABD73; /* light orange - matches qwocmap menu */
}

/* Headings
----------------------------------------------- */
/* h1  { color:#0066CC; font: 140%/1.4em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; text-transform: uppercase;  letter-spacing: 0.1em; margin: 1.5em 0 0.75em } */


/* Body
----------------------------------------------- */

/* Sidebar Content
----------------------------------------------- */


/* Footer
----------------------------------------------- */


/* Festival - main festival page only
----------------------------------------------- */
#festival {
    background: black;
}
#content {
  background-image: url(column_bg.gif); /* column background colors */
  background-repeat: repeat-y;
  /* what appears to be a border-right of light orange is actually in column_bg.gif*/
  border-bottom: 6px solid #FABD73; /* light orange - matches qwocmap menu */
  }
#main {
  background:black;
}

#main a:link {
  color:#4D3499; /* blue-purple */
  text-decoration:none;
  }
#main a:visited {
  color:#4D3499; /* blue-purple 336699 6600FF;*/
  text-decoration:none;
  }
#main a:hover {
  color:#4D3499; /* blue-purple */
  text-decoration:underline;
  }

#festmain a:link {
  color: #AB29AB; /* medium magenta-purple */
  text-decoration:none;
  }
#festmain a:visited {
  color:#AB29AB; /* medium magenta-purple */
  text-decoration:none;
  }
#festmain a:hover {
  text-decoration:underline;
  }

#festmainmenulist a:link {
  color: #990099; /* purple #800080 */
  text-decoration:none;
  }
#festmainmenulist a:visited {
  color: #990099; /* purple #800080 */
  text-decoration:none;
  }
#festmainmenulist a:hover {
  text-decoration:underline;
  }

* html #festmain {			/* box model fix for ie */
}

#festmain  {
  width:620px;
  color: #CCCCCC; /* FFFFCC FF9933 */
  font: 116%/1.5em Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif;
  background-color: #000000;  /* black #D1CCB8#C9C6C1 #F5F5A6;F5E487;*/
/*  background-image: url(../festival2011/background.jpg);*/
  background-position: top center;
  background-repeat: no-repeat;
}

#festmain .main_img {
  height: 424px;
  background-color: #000000;
  background-image: url(../festival2011/background-trumpet.jpg) !important;
  text-align: left;
}

#festmain .main_stills {
text-align: left; margin-top:-6px; margin-left: 24px; margin-bottom:0px; float: left;
}


#festmain p {
  color: #CCCCCC;
  margin-top: 0px;
}

#festival p {font-face: Tahoma, Verdana, Geneva, sans-serif, Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif;}

#festival h1  {
	font-family: 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; font-weight: bold;
	color: purple; /*  */
	margin: 0px; 
}

.schedday { 
	color: #8D4189 !important; /* purple */ 
	font: 16px 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif !important; 
	font-weight: normal; 
	letter-spacing: 0.2em; 
	line-height: 26px;
	text-transform: none;
	margin-bottom: -2px !important;
	margin-left: 18px;
}

.schedtime { 
	color: #800080; /* purple */ 
	font: 14px 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; 
	font-weight: normal; 
	letter-spacing: 0.1em; 
	text-transform: none;
	text-align: left;
}

.schedevent { 
	color: #000000; /* black */ 
	font: 14px 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; 
	font-weight: normal; 
	letter-spacing: 0.1em; 
	text-transform: none;
	text-align: left;
}

/*#main h5 { color: #000; font: 105%/1.2em Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; letter-spacing: 0.01em; font-weight: bold; }*/

#main h5 {
	color: #000000; /* black */ 
	font: 14px 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; 
	font-weight: normal; 
	letter-spacing: 0.1em; 
	text-transform: none;
	text-align: left;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#fest h4 {
	color: #000000; /* black */ 
	font: 14px 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; 
	font-weight: normal; 
	font-style : italic;
	letter-spacing: 0.2em; 
	text-transform: none;
	text-align: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 6px;
	border-bottom: 1px solid #FFA500; /* orange */
}

#fest h3 { 
	color: #8D4189; /* purple */
	font: 14px 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; 
	font-weight: normal; 
	letter-spacing: 0.2em; 
	line-height: 14px;
	text-transform: none;
	padding-top: 6px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#festmain .large {
	font-size: 1.1em;
}
#festmain .larger {
	font-size: 1.4em;
}

#festmain .largest {
	font-size: 1.6em;
}

#festmain .rightside {
	font-size: 0.9em;
	font-weight: normal;
	line-height: 20px;
	margin-top: -3.5em;
	margin-left: 18px;
	margin-right: 10px;
	color: #CCCCCC; 
	text-align: right;
}

* html #festmain .extra1padding_iefix {			/* box model fix for ie5 */
	padding-top: 1em;
}
* html #festmain .extra2padding_iefix {			/* box model fix for ie5 */
	padding-top: 2em;
}

#festmain h1 {
	color: #FEE04F; /* yellow 990000; */
	font: 13pt 'CenturyGothic', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; font-weight: normal; letter-spacing: 2px;
	line-height: 18pt;
	text-align: left;
	text-transform: none;
	margin-top: -8px;
	margin-left: 30px;
}
#festmain h1 .sub {
	font-size: 9pt;
}
#festmain h1 .larger {
	font-size: 15pt;
}

#festmain h2 { 
	color: #FFFFFF; 
	font: 110%/1.2em 'CenturyGothic', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; letter-spacing: 0.1em; 
	font-weight: normal; 
	line-height: 1.4em;
	text-align: left; 
	margin-top: 34px; margin-left: 30px; margin-bottom: -.4em; padding-top: 2px;
}

#festmain h3 { 
	color: #8D4189; /* purple FEE04F*/ 
	font: 10pt 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; 
	font-weight: bold; 
	letter-spacing: 0.2em; 
	text-transform: none;
	text-align: left;
	margin-top: 10px;
	margin-left: 30px; 
}

#festmain h4 {
	color: #FEE04F; /* yellow */
	font: 12pt 'CenturyGothic', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; letter-spacing: 2px;
	text-transform: none;
	text-align: left;
	margin-left: 30px; 
	border: none;
	padding-top: 14px;
}

* html #festmain h4 {			/* box model fix for ie5 */
	padding-bottom: 14px;
	padding-top: 8px;
}

#festmain h5 {
	color: #000000; /* black */ 
	font: 16px 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; 
	font-weight: normal; 
	letter-spacing: 0.1em; 
	text-transform: none;
	text-align: left;
	margin-top: -1px;
	margin-bottom: 0px;
	margin-left:44px;
	padding-top: 8px;
	padding-bottom: 6px;
}

#festmain .floatfirstwords {
  float: left;
  width: 220px;
  text-align: left;
  margin: -10px 0 4px 30px;
}
* html #festmain .floatfirstwords {		/* box model fix for ie5 */
  margin: -10px 8px 46px 16px;
}

#festmain hr.top_hr {
  width: 610px;
  margin-top: 1px;
  margin-left: 14px;
  background-color: #FFA500;
  color: #FFA500;
}
* html hr.top_hr {			/* box model fix for ie5 */
  margin-top: 0;
  margin-bottom: 14px;
  margin-left: 14px;
}



#festival .panelists {	/* box model fix for ie5 */
  margin-top:-1em;margin-right:30px;
}

* html #festival .panelists {	/* box model fix for ie5 */
  margin-top:0px;
  margin-right:120px;
}
* html #festival .panelists img {	/* box model fix for ie5 */
  margin-top:-1.4em;
}

#festival .yellowcolor {
	color: #FEE04F !important; /* yellow */
}

#festival .orangecolor {
	color: orange !important; /* orange */
}

 /* #festmain main body links was: #FF9933 with underlines*/

#fest  {
  width:620px;
  color: black;
  background-color: #F0EADF; /* #F0EADF;*/
}

#festtop img {display: block} /* make so header img doesn't have 3 px below it*/

/* TOP MENU COLORS */

#festmenu   { background:#F5F5A6; width: 620px; font: 11px Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; font-weight: bold; letter-spacing: 0.1em; }

/*#festmenu   { background:#F5F5A6; width: 620px; font: 11px "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; letter-spacing: 0.1em; }
*/

#festmenu .coloredborder  {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: black; /* #CC3333 */
  background-color: black; /* #CC3333 */;
}

#festmenu .colorbg1  {    /* first, third and fifth top menu items */
  background: #3B1D3B; /* 7A5679 F0E5AA E0D594  EBEBEB */
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}
#festmenu .colorbg2  {    /* second, fourth, and fifth top menu items */
  background: #6E506C; /* E3CCEB B0C9CF; */
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}


#festmenu a:link {
  color: #F5DF7F; /* purple  was: #F5DF7F E95C133*/
  text-decoration:none;
  text-transform: lowercase;
  font-family: verdana !important;
  }
#festmenu a:visited {
  color: #F5DF7F; /* purple  was: 990099 #E95C133 */
  text-decoration: none;
  text-transform: none;
  text-transform: lowercase;
  font-family: verdana !important;
  }
#festmenu a:hover {
  text-decoration:underline;
  }

#festmain table.mainsection {
  background-color: #D1CCB8;

  border-style: dotted;
  border-width: 2px 2px 2px 2px;
  border-color: #FEE04F; /* purple, #990000*/
}

#festmain table.festivalcontents {

  border-left: 1px solid #999999; /* dark gray */
  border-right: 18px solid #999999; /* dark gray */ 

  margin-left: 14px;
  margin-right: 0px;
  padding: 0 0 0 0;
}

#festmainmenulist {
  width: 320px;
  padding: 6px 2px 6px 1px;
  margin-top: 15px;
  margin-left: 8px;
  }

.leftborder {
  padding-left: 18px;
}

.topspace {
  padding-top: 8px;
}

.bottomspace {
  padding-bottom: 0px;
}

* html .bottomspace {			/* box model fix for ie5 */
  padding-bottom: 14px;
}

#fest p.festivalcontents {
  font: 16px 'CenturyGothic', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif;letter-spacing: .2px;

  color: black;
  line-height: 1.5em;
  margin-top: 4px;
  margin-left: 14px;

}

#fest h3.festivalcontents {
  margin-left: 40px;
  margin-top: 8px;
}

/* COLORFLASH COLORS (front festival page and schedules) */

#fest .colorflash {
  background: none; /* white * purple/magenta #C86FDE * colorflash: top bars on sched */
}
#fest .colorflash2 {
  background: none; /* #DED9BA light green/gray  * colorflash: (main body on front pg) and
			primary left colors on scheds :  E0D594 D1C57C; */ 
}
#festmain .colorflash2 {
  background: #CCCCCC; /*  light gray * colorflash: main body on front pg */ 
}

#fest .colorflash3 {
  background: #C86FDE; /* colorflash: left col on front pg, doors open on scheds F0B067*/
}

#fest .colorflash4 {
  background: #999999; /* dark gray *  C86FDE purple * colorflash: content bg on sched */
}

#fest .colorflash4b {
  background: #CCCCCC; /* light gray * colorflash: content bg on sched FEE04F yellow * orange FFA500* */
}

#fest .colorflash5 {
  background: #999999; /* dark gray * C86FDE purple * colorflash: times bg on sched */
}

#fest .colorflash5b {
  background: #CCCCCC; /* light gray *  colorflash: times bg on sched */
}

#fest table {
border: 0;
border-spacing: 0;
cell-spacing: 0;
  border-collapse: collapse;
}


/* trick to make sure the two columns end at the same level */
hr.cleaner {
      clear:both !important;
/*      display:block; 
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
*/
}
div.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	
}
/*-------------------------------*/

ul  { list-style-type: square !important;}
#festmain ul  { list-style-type: none !important;}

.doorsopen {font-size: 11px; color: #333333; font-style : italic; line-height:11px;}
.margin-in {margin-left: 20px; margin-right: 20px;}

.miniheader {color: #FFFFFF; background: black; font-weight: bold; padding-left: 6px; padding-right: 6px;}  /* white * yellow on black FEE04F#800416 #336600 */

.moreinfo {
/*   float: right;*/
}

.backto {
  width: 100%;
  padding: 0 12px 0 8px;
  background: #CCCCCC; /* light gray */
}

.filmname {
	font-weight: bold;
}

.eventdescr {
	margin-right: 20px;
}

.filmdescription {
	/* display: none; */ /* CHANGE once actual description comes in! */
}

#sched_film {
	margin-top: -10px;
	margin-right:28px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#sched_film ul {
	margin-left:14px;
}

#sched_film li {
overflow: hidden;
	background: #CCCCCC; /* light gray */
	list-style: none;
	margin-top: 8px;
	padding-top: 8px;
	padding-bottom: 12px;
	padding-left: 12px;
}

#sched_film li.last {
	clear: both;
}

#sched_film .filmname {
	font: 14px 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; 
	font-weight: normal; 
	letter-spacing: 0.1em; 
	text-transform: none;
	text-align: left;
	margin-top: 0px;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 0;
	display: inline;
}
* html #sched_film .filmname {			/* box model fix for ie5 */
	margin-left: -12px;
}

#sched_film .dirname {
	margin-left: 1em;
	padding-left: 1em;
	border-left: 1px solid #FFA500;  /* mini vert line on the left before */}

#sched_film .filmdescr {
	border-top: 1px solid #FFA500; /* orange */
	padding-top: 4px;
	padding-left: 0;
}

#sched_film .scrn {
	display: block;
}
#sched_film .screeningtitle {
	display: none;
}
#sched_film .screeningdatetime {
	font-style: italic;
}
#sched_film .screeningdatetime:before {
	padding-left: .3em;
	content: url(graysquare.gif);
}

#sched_film .fullwidth {
	border-top: 1px solid #FFA500; /* orange */
	margin-left: -12px;
	padding-left: 0;
}

.sched_image {
	float: right;
	margin-top: 0;
	margin-left: 12px;
	/*margin-right: 12px;*/
	/*clear:right;*/
}

#sched_dir {
	/* border-left: 20px solid #CCCCCC;*/ /* light gray */
	/* border-left: 1px solid orange;*/
	margin-top: -10px;
	margin-right:30px;
	margin-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;

/*
	margin-top: -20px;
	margin-left:12px;
	padding-left:0px;
	margin-right:28px;
	padding-top: 8px;
	padding-bottom: 8px;
*/
}

#sched_dir ul {	
	border-right: 20px solid #999999; /* dark gray */
}

#sched_dir li {
overflow: hidden;
	background: #CCCCCC; /* light gray */
	list-style: none;
	margin-top: 8px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}

#sched_dir .dirname {
	border-bottom: 1px solid #FFA500; /* orange */
	font: 14px 'CenturyGothicBold', Arial, "Futura", "Trebuchet MS", Trebuchet, Verdana, Sans-serif; 
	font-weight: normal; 
	letter-spacing: 0.1em; 
	text-transform: none;
	text-align: left;
	margin-top: 0px;
	margin-right: -12px;
	margin-bottom: -12px;
	padding-right: 0px;
	padding-top: 4px;
	padding-bottom: 3px;
}

#sched_dir .film {
	display: block;
	margin-top: .5em;
}
#sched_dir .dirbio {
}
#sched_dir .scrn {
	display: block;
	margin-left: 2em;
}
#sched_dir .screeningtitle {
	display: none;
}
#sched_dir .screeningdatetime {
	font-style: italic;
	margin-left: 1em;
	padding-left: 1em;
	border-left: 1px solid #FFA500; /* mini vert line on the left before */}
/*
#sched_dir .screeningdatetime:before {
	padding-left: .3em;
	content: url(graysquare.gif);
}
*/

.section {
	background: #CCCCCC; /* light gray */
	padding: 4px 4px 4px 8px;
}

.section2 {
	background: #999999; /* dark gray */
	padding: 4px 4px 4px 8px;
}

.sectionspacer {
	margin-top: 4px;
}

.topborder {
	border-top: 1px solid #FFA500; /* orange */
}

dl
{
	margin: 0;
	padding: 0;
}

dt
{
	margin: 0;
	padding: 2px 0 2px 0;
	font-weight: bold;
	border-bottom: 1px solid #999999; /* dark gray */
}

dd
{
	margin: 0 0 1em 0;
	padding: 4px 10px 0 0;
}

.rightgrayborder {
	border-right: 20px solid #999999; /* dark gray */
}

hr.lightorange {
  background-color: #FFA500; /* orange */
  color: #FFA500; /* orange */
}
